# $str.join Returns a string joined from several strings
Usage
    $str.join(<separator>,<data>[,<flags>])
Description
Joins all the string in the <data> array by using the specified <separator> and returns the result. If <flags> contains the character "n" then empty strings in teh <data> array are skipped.
Syntax Specification
    <string> $str.join(<separator:string>,<data:array>[,<flags:string>])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013